Subject: Re: [Tigers] Road wheel 1214930

From: "Ron Fraser" <[email-masked]>
Date: Thu, 8 Aug 2024 10:42:43 -0400 boundary="----=_NextPart_000_0009_01DAE97F.B5005FF0"

This is a multipart message in MIME format.

------=_NextPart_000_0009_01DAE97F.B5005FF0
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Some additional wheel info.

SANKEY 4 1/2Jx13, I believe SANKEY is the manufacturer of the wheels with
the wheel size 4 1/2Jx13 .
There are some other marks - to the left a 4 and possible an L - there is a
partial circle at EY with either 16 or 91 inside the circle.

White wheel - photo from Jim McLaughlin - makers mark, what I have called
the X pattern.
I'm not sure if this is the full mark or just most of it.

Ron Fraser

------=_NextPart_000_0009_01DAE97F.B5005FF0
	name="100_5594.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="100_5594.jpg"

------=_NextPart_000_0009_01DAE97F.B5005FF0
	name="wheel.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="wheel.jpg"

------=_NextPart_000_0009_01DAE97F.B5005FF0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_NextPart_000_0009_01DAE97F.B5005FF0--